This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 469097 - NetworkManager doesn't show the hidden networks anymore on "connect to hidden network"
NetworkManager doesn't show the hidden networks anymore on "connect to hidden...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 17:03 EDT by Carlos Vassalo
Modified: 2008-11-29 16:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-29 16:29:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Connections on dropdown "connections :" menu (57 bytes, text/plain)
2008-11-03 02:36 EST, Carlos Vassalo
no flags Details
My hiddens networks connections (65 bytes, text/plain)
2008-11-03 02:38 EST, Carlos Vassalo
no flags Details
Connect to hidden network box : don't show up my hiddens connections. (69 bytes, text/plain)
2008-11-03 02:40 EST, Carlos Vassalo
no flags Details

  None (edit)
Description Carlos Vassalo 2008-10-29 17:03:20 EDT
Description of problem:
When you click on "connect to hidden network", the list of my hidden network doesn't appear. I have a blank field instead.

Version-Release number of selected component (if applicable):
NetworkManager 0.7.0-0.11.svn4229.fc10

How reproducible:
Allways

Expected results:
The list appears

Additional info:
My networks exist in my settings but they don't show up in the list
Comment 1 Dan Williams 2008-11-02 17:43:47 EST
Do any connections show up in the dropdown "Connections:" menu in that dialog?
Comment 2 Carlos Vassalo 2008-11-03 02:36:54 EST
Created attachment 322267 [details]
Connections on dropdown "connections :" menu
Comment 3 Carlos Vassalo 2008-11-03 02:38:46 EST
Created attachment 322268 [details]
My hiddens networks connections
Comment 4 Carlos Vassalo 2008-11-03 02:40:37 EST
Created attachment 322269 [details]
Connect to hidden network box : don't show up my hiddens connections.
Comment 5 Carlos Vassalo 2008-11-03 02:41:50 EST
(In reply to comment #1)
> Do any connections show up in the dropdown "Connections:" menu in that dialog?

Yes. I see all the normal networks connections near me.
Comment 6 Carlos Vassalo 2008-11-03 02:45:12 EST
I have this problem on rawhide only. The NM works well on my F8 and F9.
Comment 7 Bug Zapper 2008-11-25 23:28:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Carlos Vassalo 2008-11-29 14:44:22 EST
With NetworkManager 0.7-0.7.20080926svn.fc10 everything works!
Comment 9 Carlos Vassalo 2008-11-29 14:47:27 EST
(In reply to comment #8)
> With NetworkManager 0.7-0.7.20080926svn.fc10 everything works!

Sorry, its NetworkManager 0.7.0-0.12.svn4326.fc10.
Comment 10 Dan Williams 2008-11-29 16:29:58 EST
ok, thanks

Note You need to log in before you can comment on or make changes to this bug.